How to install libjs-require-css on Debian 9 (Stretch)